.main-banner .banner-branchs {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
@media screen and (max-width: 767px) {
  .main-banner .banner-branchs {
    gap: 1vw;
  }
}
@media screen and (min-width: 768px) {
  .main-banner .banner-branchs {
    gap: 0.25vw;
  }
}
.main-banner .banner-branchs .branch {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.main-banner .banner-branchs .branch span {
  text-indent: -100dvw;
}
@media screen and (max-width: 767px) {
  .main-banner .banner-branchs .branch span {
    height: 11vw !important;
    border-radius: 1.5vw !important;
  }
}
@media screen and (min-width: 768px) {
  .main-banner .banner-branchs .branch span {
    height: 3.2291666667vw !important;
    border-radius: 0.7vw;
    border-radius: 0.75vw !important;
  }
}
.main-banner .banner-branchs .branch .d-harai {
  background-image: url(../images/main-d-harai.png) !important;
}
.main-banner .banner-branchs .branch .soft-bank {
  background-image: url(../images/main-soft-bank.png) !important;
}



.talk-note-box .box::after {
  background-image: url(../images/talk-note-image.png) !important;
}

@media screen and (max-width: 767px) {
  main .section__card .container .list-card {
    flex-wrap: wrap;
    gap: 0;
  }
  main .section__card .container .list-card img {
    height: 4rem;
    width: auto;
  }
}